auxiliary.org-cakephp-netbeans.app-name=includes
auxiliary.org-cakephp-netbeans.cake-php-dir-path=/var/caribe/cakecore1.3.13
auxiliary.org-netbeans-modules-php-phpunit.bootstrap_2e_create_2e_tests=false
auxiliary.org-netbeans-modules-php-phpunit.bootstrap_2e_path=
auxiliary.org-netbeans-modules-php-phpunit.configuration_2e_path=
auxiliary.org-netbeans-modules-php-phpunit.customSuite_2e_path=
auxiliary.org-netbeans-modules-php-phpunit.test_2e_groups_2e_ask=false
auxiliary.org-netbeans-modules-php-phpunit.test_2e_run_2e_all=false
file.reference.caribe-cakecore1.3.10=../cakecore1.3.10
file.reference.caribe-cakecore1.3.13=../cakecore1.3.13
file.reference.caribe-cakecore1.3.8=../cakecore1.3.8
file.reference.caribe-cakecore1.3.9=../cakecore1.3.9
file.reference.caribe-caribe_config=../caribe_config
file.reference.caribe-caribe_inc=../caribe_inc
file.reference.var-caribe=..
ignore.path=
include.path=\
    ${php.global.include.path}:\
    ${file.reference.caribe-caribe_config}
php.version=PHP_53
source.encoding=UTF-8
src.dir=.
tags.asp=false
tags.short=true
web.root=.
